.nav-horizontal
{
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
}

.nav-horizontal li
{
	display: block;
	float: left;
	width: auto;
	padding: 0;
}

.nav-horizontal li a
{
	display: block;
	float: left;
	text-decoration: none;
	padding: 17px 18px 13px 17px;
	background: url('../img/separator.gif') no-repeat right center;
	white-space:nowrap;
}

.nav-horizontal li a:visited
{
    text-decoration: none;
}

.nav-horizontal li.nav-home 
{
	max-height: 56px;
}

/* This Page selected */
.nav-horizontal a.activeSelected, .nav-horizontal a.activeSelected:visited 
{
	color: #00486f;
}

/* Sub-Page selected */
.nav-horizontal a.active, .nav-horizontal a.active:visited
{
	color: #00486f;
}

/* Global hover state */
.nav-horizontal li a:hover, .nav-horizontal a.activeSelected:hover, .nav-vertical a.active:hover
{
	color: #00486f;
	outline: 0;
	text-decoration: none;
}